Provide option to apply to all existing prerequisites #2

Closed
maxhq opened this Issue Nov 29, 2013 · 1 comment

Projects

None yet

1 participant

@maxhq
maxhq commented Nov 29, 2013

Please correct me if I'm wrong about the purpose of this plugin, but: wouldn't it be great if it could set the currently installed version number for all (so far collected) prerequisites? I.e. I don't need to specify any "module = "?

@maxhq
maxhq commented Nov 29, 2013

Ah sorry, just found Dist::Zilla::Plugin::Prereqs::MatchInstalled::All. Maybe you could provide a link to that plugin in the docs of Dist::Zilla::Plugin::Prereqs::MatchInstalled.
Both are just perfect, by the way!

@maxhq maxhq closed this Nov 29, 2013
@kentfredric kentfredric added a commit that referenced this issue Nov 29, 2013
@kentfredric kentfredric v0.1.6
 [Dependencies::Noteworthy]
 - use Module::Build 0.4203

 [Dependencies::Stats]
 - Dependencies changed, see Changes.deps{,.all,.dev} for details
 - build: ↑1
 - configure: ↑1
 - develop: ↑1

 [Documentation]
 - Reference Prereqs::MatchInstalled::All ( Issue #2 )
9819f34
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment